.led_clock_bg {
  fill: #fff;
}

.led_clock_time {
  font-family: monospace;
  fill: #333;
  text-anchor: middle;
  dominant-baseline: middle;
}

.led_sec, .led_min, .led_hr {
  fill: #DDD;
}

.led_sec { stroke: #25d; }
.led_min { stroke: #2a4; }
.led_hr  { stroke: #d20; }

.led_sec.led_on { fill: #8af; }
.led_min.led_on { fill: #8d9; }
.led_hr.led_on  { fill: #f86; }
